<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>That Texas Blood</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/That-Texas-Blood-10/digital-comic/952273</Web>
  <Summary>“EVERSAUL, 1981,” Part Four
A heated argument between Sheriff Cooper and Eversaul leads Joe Bob to make a radical decision to help find the missing girl.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952273], [ASINB09851Q1JQ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
